all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    centos-9-stream:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe4f:52f9
      ansible_molecule_ansible_version: 11.6.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: manager
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: e4201ef5-1a63-411d-bdfa-fdb3f387f106
        host_id: 9a3b43c52073b98876da7433cf53a5f9772104a91b94e1d0ef2a8e4f
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe4f:52f9
        label: centos-9-stream
        node_properties: {}
        private_ipv4: 10.128.7.61
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.163
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe4f:52f9
        region: null
        slot: null
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe36:e83d
      ansible_molecule_ansible_version: 11.6.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: manager
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: dc71c165-f0de-4694-b1de-ff24f7762b2a
        host_id: 55633341e2323245483187cac115f046b03a9f9bdd80b43c7e9345ac
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe36:e83d
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.106
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.159
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe36:e83d
        region: null
        slot: null
    ubuntu-jammy:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe1f:4179
      ansible_molecule_ansible_version: 11.6.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: manager
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: dfe110f5-1267-47ed-9cb1-5216f6452519
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe1f:4179
        label: ubuntu-jammy
        node_properties: {}
        private_ipv4: 10.128.0.103
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.164
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe1f:4179
        region: null
        slot: null
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe11:4a9b
      ansible_molecule_ansible_version: 11.6.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: manager
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 5cc7c5af-4258-4031-ae01-0b88f3368e67
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe11:4a9b
        label: ubuntu-noble
        node_properties: {}
        private_ipv4: 10.128.0.102
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.196
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe11:4a9b
        region: null
        slot: null
  vars:
    ansible_molecule_ansible_version: 11.6.0
    ansible_role: manager
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job ansible-molecule explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#12>'
      - '<Job abstract-ansible-collection-services-molecule explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/ansible-collection-services/.zuul.yaml@main#47>'
      - '<Job ansible-collection-services-molecule-manager explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/ansible-collection-services/.zuul.yaml@main#230>'
      - '<Job ansible-collection-services-molecule-manager explicit: None implied:
        None source: osism/ansible-collection-services/.zuul.yaml@main#432>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 764e025c23f242b393c287df4651708a
      build_refs:
      - branch: main
        change: '1872'
        change_message: 'manager: make it possible to skip service restarts


          Set manager_service_allow_restart = false to skip service restarts.'
        change_url: https://github.com/osism/ansible-collection-services/pull/1872
        commit_id: 5c60634990b7e65c96ae0a502548074fc83917a7
        patchset: 5c60634990b7e65c96ae0a502548074fc83917a7
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      buildset: baad4359223945e68bd4e78cbf848a68
      buildset_refs:
      - branch: main
        change: '1872'
        change_message: 'manager: make it possible to skip service restarts


          Set manager_service_allow_restart = false to skip service restarts.'
        change_url: https://github.com/osism/ansible-collection-services/pull/1872
        commit_id: 5c60634990b7e65c96ae0a502548074fc83917a7
        patchset: 5c60634990b7e65c96ae0a502548074fc83917a7
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      change: '1872'
      change_message: 'manager: make it possible to skip service restarts


        Set manager_service_allow_restart = false to skip service restarts.'
      change_url: https://github.com/osism/ansible-collection-services/pull/1872
      child_jobs: []
      commit_id: 5c60634990b7e65c96ae0a502548074fc83917a7
      event_id: 37484fc0-3b25-11f0-9092-35082055e8d6
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/764e025c23f242b393c287df4651708a/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/764e025c23f242b393c287df4651708a/work/logs
        result_data_file: /var/lib/zuul/builds/764e025c23f242b393c287df4651708a/work/results.json
        src_root: /var/lib/zuul/builds/764e025c23f242b393c287df4651708a/work/src
        work_root: /var/lib/zuul/builds/764e025c23f242b393c287df4651708a/work
      include_vars: []
      items:
      - branch: main
        change: '1872'
        change_message: 'manager: make it possible to skip service restarts


          Set manager_service_allow_restart = false to skip service restarts.'
        change_url: https://github.com/osism/ansible-collection-services/pull/1872
        commit_id: 5c60634990b7e65c96ae0a502548074fc83917a7
        patchset: 5c60634990b7e65c96ae0a502548074fc83917a7
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
          src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      job: ansible-collection-services-molecule-manager
      jobtags: []
      max_attempts: 3
      message: bWFuYWdlcjogbWFrZSBpdCBwb3NzaWJsZSB0byBza2lwIHNlcnZpY2UgcmVzdGFydHMKClNldCBtYW5hZ2VyX3NlcnZpY2VfYWxsb3dfcmVzdGFydCA9IGZhbHNlIHRvIHNraXAgc2VydmljZSByZXN0YXJ0cy4=
      patchset: 5c60634990b7e65c96ae0a502548074fc83917a7
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: bf7b7dc34a5e494fa043dc2f23e4626bf96f5aac
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/ansible-molecule/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-collection-services
        name: osism/ansible-collection-services
        short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
      projects:
        github.com/osism/ansible-collection-services:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          checkout: main
          checkout_description: zuul branch
          commit: 901638d9ae003c840c3bff4dc685b162b27b1036
          name: osism/ansible-collection-services
          required: false
          short_name: ansible-collection-services
          src_dir: src/github.com/osism/ansible-collection-services
      ref: refs/pull/1872/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
